Homepage:
https://github.com/thewebmen/silverstripe-staticpages.git
Packagist:
https://packagist.org/packages/thewebmen/silverstripe-staticpages
Repository:
https://github.com/thewebmen/silverstripe-staticpages
Authors:

Readme


Module rating breakdown

38/100

Module rating system helping users find modules that are well supported. For more on how the rating system works visit Module standards

Score not correct? Let us know there is a problem

Readme

FOSS License

Structured correctly

Contributing file

Git attributes file

Editor config file

Good code coverage (>40%)

Great code coverage (>75%)

Documentation

Travis passing

Scrutinizer >6.5

PSR-2 standards

Versions

Install
composer require thewebmen/silverstripe-staticpages dev-master
Install
composer require thewebmen/silverstripe-staticpages 1.0.17
Install
composer require thewebmen/silverstripe-staticpages 1.0.16
Install
composer require thewebmen/silverstripe-staticpages 1.0.15
Install
composer require thewebmen/silverstripe-staticpages 1.0.14
Install
composer require thewebmen/silverstripe-staticpages 1.0.13
Install
composer require thewebmen/silverstripe-staticpages 1.0.12
Install
composer require thewebmen/silverstripe-staticpages 1.0.11
Install
composer require thewebmen/silverstripe-staticpages 1.0.10
Install
composer require thewebmen/silverstripe-staticpages 1.0.9
Install
composer require thewebmen/silverstripe-staticpages 1.0.8
Install
composer require thewebmen/silverstripe-staticpages 1.0.7
Install
composer require thewebmen/silverstripe-staticpages 1.0.6
Install
composer require thewebmen/silverstripe-staticpages 1.0.5
Install
composer require thewebmen/silverstripe-staticpages 1.0.4
Install
composer require thewebmen/silverstripe-staticpages 1.0.3
Install
composer require thewebmen/silverstripe-staticpages 1.0.2
Install
composer require thewebmen/silverstripe-staticpages 1.0.1
Install
composer require thewebmen/silverstripe-staticpages 1.0.0
Install
composer require thewebmen/silverstripe-staticpages 0.1.0
Install
composer require thewebmen/silverstripe-staticpages 0.0.3
Install
composer require thewebmen/silverstripe-staticpages 0.0.2
Install
composer require thewebmen/silverstripe-staticpages 0.0.1
comments powered by Disqus